Package wx :: Package lib :: Package ogl :: Class ArrowHead

[frames | no frames]

## Type ArrowHead

    object --+
             |
            ArrowHead

Method Summary
| `__init__(self, type, end, size, dist, name, mf, arrowId)`
| `GetArrowEnd(self)`
| `GetArrowSize(self)`
| `GetId(self)`
| `GetMetaFile(self)`
| `GetName(self)`
| `GetPosition(self)`
| `GetSize(self)`
| `GetSpacing(self)`
| `GetXOffset(self)`
| `GetYOffset(self)`
| `SetPosition(self, pos)`
| `SetSize(self, size)`
| `SetSpacing(self, sp)`
| `SetXOffset(self, x)`
| `SetYOffset(self, y)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:56 2007 | http://epydoc.sf.net